/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/


/* Change color background add to cart*/

.tmb-light.tmb-woocommerce.tmb .t-entry-visual .add-to-cart-overlay a{
	background-color: #664d49;
}

/* Tolgo riferimento SendApp*/

.wa-chat-box-poweredby{
	display:none;
}

/* Style Gestpay su checkout woocommerce*/

input#gestpay-cc-number.input-text{
	width:100%!important
}

p#gestpay-cc-number_field.form-row.validate-required.woocommerce-invalid.woocommerce-invalid-required-field{
margin-bottom:20px;
}

.payment_box.payment_method_wc_gateway_gestpay{
	margin-left:5px;
}
fieldset#user-saved-cards{
	padding:0px;
}


/* Style whatsapp pop-up*/

/* Mod. Vincenzo per applicare a tutte le col- che così sistema anche la versione mobile :) */
[class*=kwpress-col-]{
	margin-bottom:0px;
	padding:10px;
}

.kwpress-col-1.kwpress-text-center{
	color:#664d49;
	font-family: 'Archivo Narrow';
}

.kwpress-col-1.kwpress-text-center h2{
 font-size:22px;	
 margin-top: 8px;
}

.kwpress-col-1.kwpress-text-center p{
	margin-top:10px;
}

/*
.kwpress-col-1 {
	margin-bottom:0px;
	padding:10px;
}
*/

.kwpress-col-1 p{
	font-size: 12px;
	margin-top: 0;
    line-height: 1.2;
}

.kwpress-col-1 a{
	color:#664d49;
}

.kwpress-col-1 button{
	width:100%;
	height: fit-content;
	color: white;
	background: #664d49;
	/*
	top: 19px;
    position: relative;
    margin-bottom: 20px;
	*/
}

#kwpress-modal-user-number{
	align-items: end;
	margin-bottom: 20px;
}

.kwpress-col-1 label{
	font-size:12px;
}

a.kwpress-modal-button {
	color:#664d49!important
}

/* Modifico lo style del check-out*/
.ppc-button-wrapper{
	margin-top:20px;
}
	
.woocommerce-shipping-totals th {
    display: block;
    width: 100%;
    text-align: left;
}

.woocommerce-shipping-totals td {
    display: block;
    width: auto; 
    margin-top: 10px; 
    padding-left: 0; 
    text-align: left; 
}

.woocommerce-shipping-methods {
    list-style-type: none;
    padding-left: 0;
}

.shop_table tr > td:last-child{
	text-align:left;
}

.shop_table tr.woocommerce-shipping-totals td{
padding-left:0px;
}
